#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Cake Art\n"
"POT-Creation-Date: 2017-11-10 19:34+0700\n"
"PO-Revision-Date: 2017-11-10 19:34+0700\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:12
msgid "Page Not Found!"
msgstr ""

#: 404.php:14
msgid "Sorry, We couldn't find the page you're looking for."
msgstr ""

#: 404.php:16
msgid "Try returning to the"
msgstr ""

#: 404.php:18
msgid "homepage"
msgstr ""

#: archive-recipe.php:24
msgid "Recipe Category"
msgstr ""

#: archive-recipe.php:39
msgid "Recipe Cuisine"
msgstr ""

#: archive-recipe.php:56
msgid "Sort Recipes"
msgstr ""

#: archive-recipe.php:57
msgid "Title (ascending) "
msgstr ""

#: archive-recipe.php:58
msgid "Title (descending) "
msgstr ""

#: archive-recipe.php:59
msgid "Date (newest first) "
msgstr ""

#: archive-recipe.php:60
msgid "Date (oldest first) "
msgstr ""

#: archive-recipe.php:67
msgid "Input ingredient here..."
msgstr ""

#: archive-recipe.php:73
msgid "Input keyword here..."
msgstr ""

#: archive-recipe.php:77
msgid "SEARCH FOR RECIPES"
msgstr ""

#: archive-recipe.php:161
msgid "SEARCH RESULTS"
msgstr ""

#: archive-recipe.php:163
msgid "ALL RECIPES"
msgstr ""

#: archive-recipe.php:165
#: plugin/thim-cakeart-shortcodes/shortcodes/gallery/gallery.php:86
msgid "All"
msgstr ""

#: archive-recipe.php:207 inc/template-tags.php:42
#: woocommerce/loop/pagination.php:28
msgid "Prev"
msgstr ""

#: archive-recipe.php:208 inc/custom-functions.php:277 inc/template-tags.php:43
#: woocommerce/loop/pagination.php:29
msgid "Next"
msgstr ""

#: archive-recipe.php:227
msgid "No recipe found!"
msgstr ""

#: comments.php:34 comments.php:57
msgid "Comment navigation"
msgstr ""

#: comments.php:36 comments.php:59
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:37 comments.php:60
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:45
#, php-format
msgid "%1$s comments for &ldquo;%2$s&rdquo;"
msgstr ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: comments.php:74 comments.php:80 comments.php:84
msgid "Post a comment"
msgstr ""

#: comments.php:75 comments.php:80 comments.php:84
msgid "SUBMIT"
msgstr ""

#: comments.php:76
msgid "Comment"
msgstr ""

#: content-none.php:13
msgid "Nothing Found"
msgstr ""

#: content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: content-recipe.php:51
#: plugin/thim-cakeart-shortcodes/shortcodes/recipe-category/recipe-category.php:83
msgid "Have no featured image. You should set one"
msgstr ""

#: content-recipe.php:69
msgid "By: "
msgstr ""

#: content-single.php:32
msgid "Opening Time: "
msgstr ""

#: content-single.php:34
msgid "Closing Time: "
msgstr ""

#: content-single.php:40
msgid "Pages:"
msgstr ""

#: footer.php:88
msgid "Go To Top"
msgstr ""

#: functions.php:56
msgid "Primary Menu"
msgstr ""

#: functions.php:106 functions.php:108
msgid "Sidebar Blog"
msgstr ""

#: functions.php:116 functions.php:118
msgid "Toolbar Left"
msgstr ""

#: functions.php:125 functions.php:127
msgid "Toolbar Right"
msgstr ""

#: functions.php:135 functions.php:137
msgid "Menu Right"
msgstr ""

#: functions.php:146 functions.php:148
msgid "Sidebar Recipes"
msgstr ""

#: functions.php:158 functions.php:160
msgid "Sidebar Shop"
msgstr ""

#: functions.php:169 functions.php:171
msgid "Footer Top 1"
msgstr ""

#: functions.php:178 functions.php:180
msgid "Footer Top 2"
msgstr ""

#: functions.php:188 functions.php:190
msgid "Footer 1"
msgstr ""

#: functions.php:198 functions.php:200
msgid "Footer 2"
msgstr ""

#: functions.php:207 functions.php:209
msgid "Footer 3"
msgstr ""

#: functions.php:216 functions.php:218
msgid "Footer 4"
msgstr ""

#: inc/admin/customize-options.php:101
msgid "Event Options"
msgstr ""

#: inc/admin/customize-options.php:107
msgid "Use Event Post"
msgstr ""

#: inc/admin/customize-options.php:114
msgid "Opening Time"
msgstr ""

#: inc/admin/customize-options.php:117
msgid "Fill the opening time"
msgstr ""

#: inc/admin/customize-options.php:123
msgid "Closing Time"
msgstr ""

#: inc/admin/customize-options.php:126
msgid "Fill the closing time"
msgstr ""

#: inc/admin/customizer-sections/custom-css.php:3
#: inc/admin/customizer-sections/custom-css.php:11
msgid "Custom CSS"
msgstr ""

#: inc/admin/customizer-sections/custom-css.php:14
msgid "Put your additional CSS rules here"
msgstr ""

#: inc/admin/customizer-sections/display-404.php:7
msgid "Page 404"
msgstr ""

#: inc/admin/customizer-sections/display-404.php:13
#: inc/admin/customizer-sections/display-archive.php:34
#: inc/admin/customizer-sections/display-frontpage.php:32
#: inc/admin/customizer-sections/display-postpage.php:32
#: inc/admin/customizer-sections/recipe-archive.php:49
#: inc/admin/customizer-sections/recipe-single.php:31
#: inc/admin/customizer-sections/woocommerce-archive.php:29
#: inc/admin/customizer-sections/woocommerce-single.php:40
msgid "Top Image"
msgstr ""

#: inc/admin/customizer-sections/display-404.php:16
#: inc/admin/customizer-sections/display-archive.php:37
#: inc/admin/customizer-sections/display-frontpage.php:35
#: inc/admin/customizer-sections/display-postpage.php:35
#: inc/admin/customizer-sections/woocommerce-archive.php:32
#: inc/admin/customizer-sections/woocommerce-single.php:43
msgid "Enter URL or Upload an top image file for header"
msgstr ""

#: inc/admin/customizer-sections/display-404.php:20
msgid "Background Top Heading Color"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:6
msgid "Archive"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:13
#: inc/admin/customizer-sections/recipe-archive.php:9
#: inc/admin/customizer-sections/woocommerce-archive.php:9
msgid "Archive Layout"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:26
#: inc/admin/customizer-sections/display-frontpage.php:24
#: inc/admin/customizer-sections/display-postpage.php:24
#: inc/admin/customizer-sections/recipe-archive.php:41
#: inc/admin/customizer-sections/recipe-single.php:23
#: inc/admin/customizer-sections/woocommerce-archive.php:21
#: inc/admin/customizer-sections/woocommerce-single.php:32
msgid "Hide Title"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:29
#: inc/admin/customizer-sections/display-frontpage.php:27
#: inc/admin/customizer-sections/display-postpage.php:27
#: inc/admin/customizer-sections/recipe-archive.php:44
#: inc/admin/customizer-sections/recipe-single.php:26
#: inc/admin/customizer-sections/woocommerce-archive.php:24
#: inc/admin/customizer-sections/woocommerce-single.php:35
msgid "Check this box to hide/show title"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:42
#: inc/admin/customizer-sections/display-frontpage.php:40
#: inc/admin/customizer-sections/display-postpage.php:40
#: inc/admin/customizer-sections/recipe-archive.php:57
#: inc/admin/customizer-sections/recipe-single.php:39
#: inc/admin/customizer-sections/woocommerce-archive.php:37
#: inc/admin/customizer-sections/woocommerce-single.php:48
msgid "Background Heading Color"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:49
#: inc/admin/customizer-sections/display-frontpage.php:47
#: inc/admin/customizer-sections/display-postpage.php:47
#: inc/admin/customizer-sections/recipe-archive.php:64
#: inc/admin/customizer-sections/recipe-single.php:46
#: inc/admin/customizer-sections/woocommerce-archive.php:44
#: inc/admin/customizer-sections/woocommerce-single.php:55 inc/tax-meta.php:46
msgid "Text Color Heading"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:56
#: inc/admin/customizer-sections/display-frontpage.php:60
#: inc/admin/customizer-sections/display-postpage.php:53
#: inc/admin/customizer-sections/recipe-archive.php:78
#: inc/admin/customizer-sections/recipe-single.php:60
#: inc/admin/customizer-sections/woocommerce-archive.php:51
msgid "sub Title"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:63
msgid "Excerpt Length"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:66
msgid ""
"Enter the number of words you want to cut from the content to be the excerpt "
"of search and archive page."
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:73
msgid "Show excerpt"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:76
#: inc/admin/customizer-sections/display-archive.php:84
#: inc/admin/customizer-sections/display-archive.php:92
#: inc/admin/customizer-sections/display-archive.php:100
msgid "show/hidden"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:81
msgid "Show category"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:89
msgid "Show Author"
msgstr ""

#: inc/admin/customizer-sections/display-archive.php:97
msgid "Show Comment"
msgstr ""

#: inc/admin/customizer-sections/display-frontpage.php:6
msgid "Frontpage"
msgstr ""

#: inc/admin/customizer-sections/display-frontpage.php:12
msgid "Front Page Layout"
msgstr ""

#: inc/admin/customizer-sections/display-frontpage.php:54
msgid "Custom Title"
msgstr ""

#: inc/admin/customizer-sections/display-postpage.php:6
msgid "Post & Page"
msgstr ""

#: inc/admin/customizer-sections/display-postpage.php:12
msgid "Single & Page Layout"
msgstr ""

#: inc/admin/customizer-sections/display.php:5
msgid "Display"
msgstr ""

#: inc/admin/customizer-sections/footer-copyright.php:3
msgid "Copyright Options"
msgstr ""

#: inc/admin/customizer-sections/footer-copyright.php:9
msgid "Back To Top"
msgstr ""

#: inc/admin/customizer-sections/footer-copyright.php:12
msgid "show or hide back to top"
msgstr ""

#: inc/admin/customizer-sections/footer-copyright.php:17
#: inc/widgets/search/search.php:59
msgid "Background Color"
msgstr ""

#: inc/admin/customizer-sections/footer-copyright.php:25
msgid "Text Color"
msgstr ""

#: inc/admin/customizer-sections/footer-copyright.php:34
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:951
msgid "Text"
msgstr ""

#: inc/admin/customizer-sections/footer-copyright.php:37
msgid ". Powered by WordPress."
msgstr ""

#: inc/admin/customizer-sections/footer-copyright.php:38
msgid "Designed By"
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:4
#: inc/admin/customizer-sections/footer.php:3
msgid "Footer"
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:11
msgid "Footer Column"
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:14
msgid "This is footer column"
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:20
msgid "Width Column"
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:24
msgid ""
"Enter width of the ( columns 1 + columns 2 + columns 3 + columns 4 ) total "
"of 12"
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:28
msgid "Footer Text Font"
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:49
msgid "Footer Title Font"
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:69
msgid "Background Footer Color"
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:78
msgid "Background Footer Top Color"
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:87
msgid "Hide Wave line Footer "
msgstr ""

#: inc/admin/customizer-sections/footer-options.php:90
msgid "Hide wave line"
msgstr ""

#: inc/admin/customizer-sections/header-layout.php:4
msgid "Header Layout"
msgstr ""

#: inc/admin/customizer-sections/header-layout.php:10
msgid "Header Background color"
msgstr ""

#: inc/admin/customizer-sections/header-layout.php:11
msgid "Pick a background color for header"
msgstr ""

#: inc/admin/customizer-sections/header-layout.php:19
msgid "Header Text color"
msgstr ""

#: inc/admin/customizer-sections/header-layout.php:20
msgid "Pick a text color for header"
msgstr ""

#: inc/admin/customizer-sections/header-layout.php:28
msgid "Show or Hide Border Dotted"
msgstr ""

#: inc/admin/customizer-sections/header-layout.php:31
#: inc/admin/customizer-sections/header-layout.php:46
msgid "show/hide"
msgstr ""

#: inc/admin/customizer-sections/header-layout.php:43
msgid "Show or Hide Wave line"
msgstr ""

#: inc/admin/customizer-sections/header-mainmenu.php:4
msgid "Main Menu"
msgstr ""

#: inc/admin/customizer-sections/header-mainmenu.php:10
#: inc/admin/customizer-sections/typography.php:15
#: inc/admin/customizer-sections/typography.php:44
#: inc/admin/customizer-sections/typography.php:93
#: inc/admin/customizer-sections/typography.php:122
#: inc/admin/customizer-sections/typography.php:151
#: inc/admin/customizer-sections/typography.php:180
#: inc/admin/customizer-sections/typography.php:209
#: inc/admin/customizer-sections/typography.php:238
msgid "Select Font"
msgstr ""

#: inc/admin/customizer-sections/header-mainmenu.php:34
#: inc/admin/customizer-sections/header-mobile.php:13
#: inc/admin/customizer-sections/header-submenu.php:17
#: inc/admin/customizer-sections/header-toolbar.php:42
msgid "Background color"
msgstr ""

#: inc/admin/customizer-sections/header-mainmenu.php:35
#: inc/admin/customizer-sections/header-mobile.php:14
#: inc/admin/customizer-sections/header-stickymenu.php:30
msgid "Pick a background color for main menu"
msgstr ""

#: inc/admin/customizer-sections/header-mainmenu.php:42
#: inc/admin/customizer-sections/header-mobile.php:31
#: inc/admin/customizer-sections/header-stickymenu.php:45
msgid "Text Hover color"
msgstr ""

#: inc/admin/customizer-sections/header-mainmenu.php:43
#: inc/admin/customizer-sections/header-mobile.php:32
#: inc/admin/customizer-sections/header-stickymenu.php:46
msgid "Pick a text hover color for main menu"
msgstr ""

#: inc/admin/customizer-sections/header-mobile.php:6
msgid "Mobile Menu"
msgstr ""

#: inc/admin/customizer-sections/header-mobile.php:22
#: inc/admin/customizer-sections/header-stickymenu.php:37
#: inc/admin/customizer-sections/header-submenu.php:34
#: inc/admin/customizer-sections/header-toolbar.php:51
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:960
msgid "Text color"
msgstr ""

#: inc/admin/customizer-sections/header-mobile.php:23
#: inc/admin/customizer-sections/header-stickymenu.php:38
msgid "Pick a text color for main menu"
msgstr ""

#: inc/admin/customizer-sections/header-stickymenu.php:5
msgid "Sticky Menu"
msgstr ""

#: inc/admin/customizer-sections/header-stickymenu.php:11
msgid "Sticky Menu on scroll"
msgstr ""

#: inc/admin/customizer-sections/header-stickymenu.php:12
msgid "Check to enable a fixed header when scrolling, uncheck to disable."
msgstr ""

#: inc/admin/customizer-sections/header-stickymenu.php:19
msgid "Config Sticky Menu?"
msgstr ""

#: inc/admin/customizer-sections/header-stickymenu.php:22
msgid "The same with main menu"
msgstr ""

#: inc/admin/customizer-sections/header-stickymenu.php:23
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:43
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:149
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:577
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:703
msgid "Custom"
msgstr ""

#: inc/admin/customizer-sections/header-stickymenu.php:29
msgid "Sticky Background color"
msgstr ""

#: inc/admin/customizer-sections/header-submenu.php:5
msgid "Sub Menu"
msgstr ""

#: inc/admin/customizer-sections/header-submenu.php:11
msgid "Color Border Top"
msgstr ""

#: inc/admin/customizer-sections/header-submenu.php:18
msgid "Pick a background color for sub menu"
msgstr ""

#: inc/admin/customizer-sections/header-submenu.php:27
msgid "Color Border Bottom"
msgstr ""

#: inc/admin/customizer-sections/header-submenu.php:35
msgid "Pick a text color for sub menu"
msgstr ""

#: inc/admin/customizer-sections/header-submenu.php:42
msgid "Text color hover"
msgstr ""

#: inc/admin/customizer-sections/header-submenu.php:43
msgid "Pick a text color hover for sub menu"
msgstr ""

#: inc/admin/customizer-sections/header-toolbar.php:5
msgid "Top Header"
msgstr ""

#: inc/admin/customizer-sections/header-toolbar.php:11
msgid "Show Top Bar"
msgstr ""

#: inc/admin/customizer-sections/header-toolbar.php:14
msgid "Check to show top bar"
msgstr ""

#: inc/admin/customizer-sections/header-toolbar.php:26
msgid "Background toolbar images"
msgstr ""

#: inc/admin/customizer-sections/header-toolbar.php:29
#: inc/admin/customizer-sections/styling-pattern.php:39
msgid "Upload your background"
msgstr ""

#: inc/admin/customizer-sections/header-toolbar.php:33
msgid "Font Size"
msgstr ""

#: inc/admin/customizer-sections/header-toolbar.php:59
msgid "Link color"
msgstr ""

#: inc/admin/customizer-sections/header-toolbar.php:70
msgid "Width Top Left Sidebar"
msgstr ""

#: inc/admin/customizer-sections/header-toolbar.php:77
msgid "width top left"
msgstr ""

#: inc/admin/customizer-sections/header.php:50
msgid "Header"
msgstr ""

#: inc/admin/customizer-sections/import-export.php:3
msgid "Import/Export Settings"
msgstr ""

#: inc/admin/customizer-sections/import-export.php:4
msgid ""
"You can export then import settings from one theme to another conveniently "
"without any problem."
msgstr ""

#: inc/admin/customizer-sections/import-export.php:11
msgid "Import Settings"
msgstr ""

#: inc/admin/customizer-sections/import-export.php:14
msgid ""
"Click Upload button then choose a JSON file (.json) from your computer to "
"import settings to this theme."
msgstr ""

#: inc/admin/customizer-sections/import-export.php:18
msgid "Export Settings"
msgstr ""

#: inc/admin/customizer-sections/import-export.php:21
msgid ""
"Simply click Download button to export all your settings to a JSON file (."
"json)."
msgstr ""

#: inc/admin/customizer-sections/logo.php:11
msgid "Header Logo"
msgstr ""

#: inc/admin/customizer-sections/logo.php:14
msgid "Upload your logo"
msgstr ""

#: inc/admin/customizer-sections/logo.php:19
msgid "Sticky Logo"
msgstr ""

#: inc/admin/customizer-sections/logo.php:22
msgid "Upload your sticky logo"
msgstr ""

#: inc/admin/customizer-sections/logo.php:27
msgid "Width Logo"
msgstr ""

#: inc/admin/customizer-sections/logo.php:34
msgid "width logo (%)"
msgstr ""

#: inc/admin/customizer-sections/logo.php:39
msgid "Favicon"
msgstr ""

#: inc/admin/customizer-sections/logo.php:42
msgid "Upload your favicon"
msgstr ""

#: inc/admin/customizer-sections/recipe-archive.php:3
msgid "Category Recipes"
msgstr ""

#: inc/admin/customizer-sections/recipe-archive.php:21
msgid "Number recipe per page"
msgstr ""

#: inc/admin/customizer-sections/recipe-archive.php:29
msgid "Number column"
msgstr ""

#: inc/admin/customizer-sections/recipe-archive.php:52
#: inc/admin/customizer-sections/recipe-single.php:34
msgid "Upload a top image file for header"
msgstr ""

#: inc/admin/customizer-sections/recipe-archive.php:71
#: inc/admin/customizer-sections/recipe-single.php:53
#: inc/admin/customizer-sections/typography.php:37
#: inc/widgets/recipes/recent-recipes.php:35
#: inc/widgets/recipes/recipe-categories.php:37
#: inc/widgets/search-post-types/search-post-types.php:38
#: inc/widgets/woocommerce/top-sale-products.php:35
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:28
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:520
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:564
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:820
msgid "Title"
msgstr ""

#: inc/admin/customizer-sections/recipe-single.php:3
msgid "Recipe Page"
msgstr ""

#: inc/admin/customizer-sections/recipe-single.php:10
#: inc/admin/customizer-sections/woocommerce-single.php:10
msgid "Select Layout Default"
msgstr ""

#: inc/admin/customizer-sections/recipe.php:4
msgid "Recipes"
msgstr ""

#: inc/admin/customizer-sections/social-sharing.php:4
msgid "Social Sharing"
msgstr ""

#: inc/admin/customizer-sections/social-sharing.php:6
msgid "Choose the social networks which you want to share blog posts."
msgstr ""

#: inc/admin/customizer-sections/social-sharing.php:10
#: inc/admin/customizer-sections/woocommerce-sharing.php:10
#: inc/custom-functions.php:451 woocommerce/woocommerce.php:114
msgid "Facebook"
msgstr ""

#: inc/admin/customizer-sections/social-sharing.php:17
#: inc/admin/customizer-sections/woocommerce-sharing.php:18
#: inc/custom-functions.php:454 woocommerce/woocommerce.php:117
msgid "Twitter"
msgstr ""

#: inc/admin/customizer-sections/social-sharing.php:25
#: inc/admin/customizer-sections/woocommerce-sharing.php:27
#: inc/custom-functions.php:457 woocommerce/woocommerce.php:123
msgid "Google Plus"
msgstr ""

#: inc/admin/customizer-sections/social-sharing.php:32
#: inc/admin/customizer-sections/woocommerce-sharing.php:35
#: inc/custom-functions.php:460 woocommerce/woocommerce.php:120
msgid "Pinterest"
msgstr ""

#: inc/admin/customizer-sections/styling-color.php:3
msgid "Background Color & Text Color"
msgstr ""

#: inc/admin/customizer-sections/styling-color.php:10
msgid "Body Background Color"
msgstr ""

#: inc/admin/customizer-sections/styling-color.php:18
msgid "Primary Color"
msgstr ""

#: inc/admin/customizer-sections/styling-color.php:25
msgid "Secondary Color"
msgstr ""

#: inc/admin/customizer-sections/styling-pattern.php:3
msgid "Pattern"
msgstr ""

#: inc/admin/customizer-sections/styling-pattern.php:10
msgid "Background Pattern"
msgstr ""

#: inc/admin/customizer-sections/styling-pattern.php:13
msgid ""
"Check the box to display a pattern in the background. If checked, select the "
"pattern from below."
msgstr ""

#: inc/admin/customizer-sections/styling-pattern.php:18
msgid "Select a Background Pattern"
msgstr ""

#: inc/admin/customizer-sections/styling-pattern.php:36
msgid "Upload Background"
msgstr ""

#: inc/admin/customizer-sections/styling-pattern.php:44
msgid "Background Repeat"
msgstr ""

#: inc/admin/customizer-sections/styling-pattern.php:57
msgid "Background Position"
msgstr ""

#: inc/admin/customizer-sections/styling-pattern.php:75
msgid "Background Attachment"
msgstr ""

#: inc/admin/customizer-sections/styling-pattern.php:89
msgid "Background Size"
msgstr ""

#: inc/admin/customizer-sections/styling.php:7
msgid "Styling"
msgstr ""

#: inc/admin/customizer-sections/support.php:3
msgid "Support"
msgstr ""

#: inc/admin/customizer-sections/support.php:8
msgid "Import Demo Data"
msgstr ""

#: inc/admin/customizer-sections/support.php:11
msgid "Enable/Disable"
msgstr ""

#: inc/admin/customizer-sections/typography.php:4
msgid "Typography"
msgstr ""

#: inc/admin/customizer-sections/typography.php:10
msgid "Body"
msgstr ""

#: inc/admin/customizer-sections/typography.php:63
msgid "Special Title"
msgstr ""

#: inc/admin/customizer-sections/typography.php:69
msgid "Select special Font"
msgstr ""

#: inc/admin/customizer-sections/typography.php:88
msgid "H1"
msgstr ""

#: inc/admin/customizer-sections/typography.php:116
msgid "H2"
msgstr ""

#: inc/admin/customizer-sections/typography.php:145
msgid "H3"
msgstr ""

#: inc/admin/customizer-sections/typography.php:174
msgid "H4"
msgstr ""

#: inc/admin/customizer-sections/typography.php:203
msgid "H5"
msgstr ""

#: inc/admin/customizer-sections/typography.php:232
msgid "H6"
msgstr ""

#: inc/admin/customizer-sections/woocommerce-archive.php:3
msgid "Category Products"
msgstr ""

#: inc/admin/customizer-sections/woocommerce-setting.php:3
msgid "Setting"
msgstr ""

#: inc/admin/customizer-sections/woocommerce-setting.php:9
msgid "Column"
msgstr ""

#: inc/admin/customizer-sections/woocommerce-setting.php:19
msgid "Number of Products per Page"
msgstr ""

#: inc/admin/customizer-sections/woocommerce-setting.php:22
msgid "Insert the number of posts to display per page."
msgstr ""

#: inc/admin/customizer-sections/woocommerce-setting.php:28
msgid "Show QuickView in products list"
msgstr ""

#: inc/admin/customizer-sections/woocommerce-sharing.php:3
msgid "Sharing"
msgstr ""

#: inc/admin/customizer-sections/woocommerce-sharing.php:13
msgid "Show the facebook sharing option in product."
msgstr ""

#: inc/admin/customizer-sections/woocommerce-sharing.php:21
msgid "Show the twitter sharing option in product."
msgstr ""

#: inc/admin/customizer-sections/woocommerce-sharing.php:30
msgid "Show the g+ sharing option in product."
msgstr ""

#: inc/admin/customizer-sections/woocommerce-sharing.php:38
msgid "Show the pinterest sharing option in product."
msgstr ""

#: inc/admin/customizer-sections/woocommerce-single.php:3
msgid "Product Page"
msgstr ""

#: inc/admin/customizer-sections/woocommerce-single.php:21
msgid "Related Products Column"
msgstr ""

#: inc/admin/customizer-sections/woocommerce-single.php:62
msgid "Sub Title"
msgstr ""

#: inc/admin/customizer-sections/woocommerce.php:4
msgid "WooCommerce"
msgstr ""

#: inc/admin/demo-data.php:11
msgid "Demo 01"
msgstr ""

#: inc/admin/plugins-require.php:188
#: inc/libs/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/admin/plugins-require.php:189
#: inc/libs/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/admin/plugins-require.php:190
#: inc/libs/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/admin/plugins-require.php:192
#: inc/libs/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/admin/plugins-require.php:193
#: inc/libs/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/admin/plugins-require.php:195
#: inc/libs/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/admin/plugins-require.php:197
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/admin/plugins-require.php:199
#: inc/libs/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/admin/plugins-require.php:201
#: inc/libs/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/admin/plugins-require.php:203
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/admin/plugins-require.php:205
#: inc/libs/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/admin/plugins-require.php:207
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: inc/admin/plugins-require.php:209
#: inc/libs/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/admin/plugins-require.php:210
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/admin/plugins-require.php:211
#: inc/libs/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/admin/plugins-require.php:212
#: inc/libs/class-tgm-plugin-activation.php:394
#: inc/libs/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: inc/admin/plugins-require.php:213
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: inc/custom-functions.php:90
#, php-format
msgid "<span class=\"author-name\">%s</span>"
msgstr ""

#: inc/custom-functions.php:92
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/custom-functions.php:96
msgid "Edit"
msgstr ""

#: inc/custom-functions.php:164
msgid "Your browser does not support the video tag."
msgstr ""

#: inc/custom-functions.php:205
msgid "Step"
msgstr ""

#: inc/custom-functions.php:276
msgid "Previous"
msgstr ""

#: inc/custom-functions.php:300
msgid "Prep Time"
msgstr ""

#: inc/custom-functions.php:301
msgid "Cook Time"
msgstr ""

#: inc/custom-functions.php:302
msgid "Yield"
msgstr ""

#: inc/custom-functions.php:303
msgid "Servings"
msgstr ""

#: inc/custom-functions.php:349
msgid "Unknown"
msgstr ""

#: inc/custom-functions.php:354
msgid " hour "
msgstr ""

#: inc/custom-functions.php:354
msgid " hours "
msgstr ""

#: inc/custom-functions.php:357
msgid " minute"
msgstr ""

#: inc/custom-functions.php:357
msgid " minutes"
msgstr ""

#: inc/custom-functions.php:390
msgid "YOU MAY ALSO LIKE"
msgstr ""

#: inc/custom-functions.php:474
msgid "No Padding Content"
msgstr ""

#: inc/custom-functions.php:509
msgid "Upload your video here."
msgstr ""

#: inc/custom-functions.php:512
msgid "Maximum upload file size: "
msgstr ""

#: inc/custom-functions.php:522
msgid "Delete File"
msgstr ""

#: inc/custom-functions.php:572
msgid "There was an error uploading your file. The error is: "
msgstr ""

#: inc/custom-functions.php:578
msgid "The file type that you've uploaded is not a video."
msgstr ""

#: inc/custom-functions.php:599
msgid "There was an error trying to delete your video."
msgstr ""

#: inc/header/header_v1.php:33
msgid "Search the site or press ESC to cancel."
msgstr ""

#. translators: %s: plugin name.
#: inc/libs/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#. translators: 1: plugin name(s).
#: inc/libs/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:393
#: inc/libs/class-tgm-plugin-activation.php:912
#: inc/libs/class-tgm-plugin-activation.php:2618
#: inc/libs/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:395
#: inc/libs/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/libs/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/libs/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/libs/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:1019
#: inc/libs/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:1206
#: inc/libs/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/libs/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/libs/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/libs/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/libs/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/libs/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/libs/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/libs/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/libs/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/libs/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/libs/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/libs/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/libs/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/libs/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3594
#: inc/libs/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3594
#: inc/libs/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/libs/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/libs/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/libs/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/libs/tax-meta-class/Tax-meta-class.php:241
msgid "Delete this image"
msgstr ""

#: inc/libs/tax-meta-class/Tax-meta-class.php:241
#: inc/libs/tax-meta-class/Tax-meta-class.php:887
msgid "Delete"
msgstr ""

#: inc/libs/tax-meta-class/Tax-meta-class.php:351
msgid "Cannot delete file. Something's wrong."
msgstr ""

#: inc/libs/tax-meta-class/Tax-meta-class.php:574
#: inc/libs/tax-meta-class/Tax-meta-class.php:621
msgid "Remove"
msgstr ""

#: inc/libs/tax-meta-class/Tax-meta-class.php:586
msgid "Add"
msgstr ""

#: inc/libs/tax-meta-class/Tax-meta-class.php:883
msgid "Uploaded files"
msgstr ""

#: inc/libs/tax-meta-class/Tax-meta-class.php:894
msgid "Upload new files"
msgstr ""

#: inc/libs/tax-meta-class/Tax-meta-class.php:900
msgid "Add more files"
msgstr ""

#: inc/libs/tax-meta-class/Tax-meta-class.php:955
msgid "Select a color"
msgstr ""

#: inc/tax-meta.php:34
msgid "Using in Theme Option"
msgstr ""

#: inc/tax-meta.php:35
msgid "No Sidebar"
msgstr ""

#: inc/tax-meta.php:36
msgid "Left Sidebar"
msgstr ""

#: inc/tax-meta.php:37
msgid "Right Sidebar"
msgstr ""

#: inc/tax-meta.php:40
msgid "Custom Layout "
msgstr ""

#: inc/tax-meta.php:45
msgid "Background Heading"
msgstr ""

#: inc/template-tags.php:75
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:79
msgctxt "Previous post link"
msgid "<span class=\"meta-nav\">&larr;</span>&nbsp;%title"
msgstr ""

#: inc/template-tags.php:80
msgctxt "Next post link"
msgid "%title&nbsp;<span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/template-tags.php:103
#, php-format
msgid "Category: %s"
msgstr ""

#: inc/template-tags.php:105
#, php-format
msgid "Tag: %s"
msgstr ""

#: inc/template-tags.php:107
#, php-format
msgid "Author: %s"
msgstr ""

#: inc/template-tags.php:109
#, php-format
msgid "Year: %s"
msgstr ""

#: inc/template-tags.php:109
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-tags.php:111
#, php-format
msgid "Month: %s"
msgstr ""

#: inc/template-tags.php:111
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-tags.php:113
#, php-format
msgid "Day: %s"
msgstr ""

#: inc/template-tags.php:113
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: inc/template-tags.php:115
msgctxt "post format archive title"
msgid "Asides"
msgstr ""

#: inc/template-tags.php:117
msgctxt "post format archive title"
msgid "Galleries"
msgstr ""

#: inc/template-tags.php:119
msgctxt "post format archive title"
msgid "Images"
msgstr ""

#: inc/template-tags.php:121
msgctxt "post format archive title"
msgid "Videos"
msgstr ""

#: inc/template-tags.php:123
msgctxt "post format archive title"
msgid "Quotes"
msgstr ""

#: inc/template-tags.php:125
msgctxt "post format archive title"
msgid "Links"
msgstr ""

#: inc/template-tags.php:127
msgctxt "post format archive title"
msgid "Statuses"
msgstr ""

#: inc/template-tags.php:129
msgctxt "post format archive title"
msgid "Audio"
msgstr ""

#: inc/template-tags.php:131
msgctxt "post format archive title"
msgid "Chats"
msgstr ""

#: inc/template-tags.php:133
#: inc/widgets/search-post-types/search-post-types.php:58
#, php-format
msgid "%s"
msgstr ""

#. translators: 1: Taxonomy singular name, 2: Current taxonomy term
#: inc/template-tags.php:137
#, php-format
msgid "%1$s: %2$s"
msgstr ""

#: inc/template-tags.php:139 inc/templates/heading-top.php:197
#, php-format
msgid "Search Results: &ldquo;%s&rdquo;"
msgstr ""

#: inc/template-tags.php:141 inc/templates/heading-top.php:181
#: inc/templates/heading-top.php:214 inc/templates/heading-top.php:216
msgid "Blog"
msgstr ""

#: inc/template-tags.php:143
msgid "Archives"
msgstr ""

#: inc/template-tags.php:173
#, php-format
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:177
#, php-format
msgid "by %s"
msgstr ""

#: inc/template-tags.php:200
#, php-format
msgid "Posted %s"
msgstr ""

#: inc/template-tags.php:204
#, php-format
msgid "By %s"
msgstr ""

#: inc/template-tags.php:212 inc/widgets/recipes/recent-recipes.php:89
msgid "On "
msgstr ""

#: inc/template-tags.php:224
#, php-format
msgid "%d comment"
msgid_plural "%d comments"
msgstr[0] ""
msgstr[1] ""

#: inc/template-tags.php:226 inc/template-tags.php:368
msgid "0 comment"
msgstr ""

#: inc/template-tags.php:343
msgid "By"
msgstr ""

#: inc/template-tags.php:355
msgid "On"
msgstr ""

#: inc/template-tags.php:368
msgid "1 comment"
msgstr ""

#: inc/template-tags.php:368
#, php-format
msgid "% comments"
msgstr ""

#: inc/templates/heading-top.php:175
msgid "Recipe Detail"
msgstr ""

#: inc/templates/heading-top.php:203
msgid "Recipe"
msgstr ""

#: inc/widgets/recent-posts/recent-posts.php:17
msgid "Thim: Recent Posts"
msgstr ""

#: inc/widgets/recent-posts/recent-posts.php:21
msgid "display recent posts with thumbnails of theme"
msgstr ""

#: inc/widgets/recent-posts/recent-posts.php:74
msgid "The title:"
msgstr ""

#: inc/widgets/recent-posts/recent-posts.php:80
msgid "Number of posts to show:"
msgstr ""

#: inc/widgets/recipes/recent-recipes.php:15
msgid "Thim: Recent Recipes"
msgstr ""

#: inc/widgets/recipes/recent-recipes.php:17
msgid "Your site's most recent Recipes."
msgstr ""

#: inc/widgets/recipes/recent-recipes.php:24
msgid "Recent Recipes"
msgstr ""

#: inc/widgets/recipes/recent-recipes.php:39
msgid "Number of recipes to show"
msgstr ""

#: inc/widgets/recipes/recipe-categories.php:18
msgid "Thim: Recipe Categories"
msgstr ""

#: inc/widgets/recipes/recipe-categories.php:20
msgid "A list of recipe categories."
msgstr ""

#: inc/widgets/search-post-types/search-post-types.php:16
msgid "Thim: Search Form"
msgstr ""

#: inc/widgets/search-post-types/search-post-types.php:18
msgid "Search post types in site."
msgstr ""

#: inc/widgets/search-post-types/search-post-types.php:42
#: woocommerce/single-product/product-image.php:37
msgid "Placeholder"
msgstr ""

#: inc/widgets/search-post-types/search-post-types.php:46
msgid "Post type"
msgstr ""

#: inc/widgets/search/search.php:11
msgid "A search form for your site."
msgstr ""

#: inc/widgets/search/search.php:15
msgid "Thim: Search On Header"
msgstr ""

#: inc/widgets/social-link/social-link.php:15
msgid "Thim: Social Links"
msgstr ""

#: inc/widgets/social-link/social-link.php:17
msgid "Display a list of social links."
msgstr ""

#: inc/widgets/social-link/social-link.php:44
msgid "Facebook URL"
msgstr ""

#: inc/widgets/social-link/social-link.php:48
msgid "Twitter URL"
msgstr ""

#: inc/widgets/social-link/social-link.php:52
msgid "Pinterest URL"
msgstr ""

#: inc/widgets/social-link/social-link.php:56
msgid "Google plus URL"
msgstr ""

#: inc/widgets/social-link/social-link.php:60
msgid "Youtube URL"
msgstr ""

#: inc/widgets/social-link/social-link.php:64
msgid "Instagram URL"
msgstr ""

#: inc/widgets/social-link/social-link.php:67
msgid "You can disable one of them by set empty in form input of it."
msgstr ""

#: inc/widgets/widgets.php:63
msgid "Extra Class"
msgstr ""

#: inc/widgets/woocommerce/top-sale-products.php:15
msgid "Thim: Top Sale Products"
msgstr ""

#: inc/widgets/woocommerce/top-sale-products.php:17
msgid "Display a list of your top sale products on your site."
msgstr ""

#: inc/widgets/woocommerce/top-sale-products.php:39
msgid "Number of products to show"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/event/event.php:84
msgid "JOIN NOW"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/functions.php:45
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1128
msgid "No filter"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/functions.php:65
msgid "Sometimes, a picture is worth a thousand words."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/google-map/google-map.php:20
msgid "Our Address"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/icon-box/icon-box.php:20
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:31
msgid "This is an icon box."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/recent-recipes/recent-recipes.php:18
msgid "VIEW ALL"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/recent-recipes/recent-recipes.php:66
msgid "By "
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:17
msgid "Thim Icon Box"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:19
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:432
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:490
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:557
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:813
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:870
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:918
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:982
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1093
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1194
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1264
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1332
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1407
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1454
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1510
msgid "Thim Shortcodes"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:20
msgid "Display icon box with image or icon."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:32
msgid "Provide the title for this icon box."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:39
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:573
msgid "Use custom or default title?"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:42
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:148
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:576
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:702
#: woocommerce/woocommerce.php:194
msgid "Default"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:45
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:579
msgid ""
"If you select default you will use default title which customized in "
"typography."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:51
msgid "Heading element"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:60
msgid "Choose heading type of the title."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:70
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:604
msgid "Title color "
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:73
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:607
msgid "Select the title color."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:83
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:617
msgid "Title size "
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:88
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:622
msgid "Select the title size."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:98
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:632
msgid "Title weight "
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:101
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:635
msgid "Choose the title font weight"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:102
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:190
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:636
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:744
msgid "Normal"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:103
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:191
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:637
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:745
msgid "Bold"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:104
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:192
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:638
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:746
msgid "Bolder"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:105
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:193
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:639
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:747
msgid "Lighter"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:107
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:641
msgid "Select the title weight."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:117
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:651
msgid "Title style "
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:120
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:654
msgid "Choose the title font style"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:121
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:209
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:655
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:763
msgid "Italic"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:122
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:210
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:656
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:764
msgid "Oblique"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:123
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:211
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:657
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:765
msgid "Initial"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:124
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:212
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:658
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:766
msgid "Inherit"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:126
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:660
msgid "Select the title style."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:136
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:690
msgid "Description"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:139
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:693
msgid "Provide the description for this icon box."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:145
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:699
msgid "Use custom or default description?"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:151
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:705
msgid ""
"If you select default you will use default description which customized in "
"typography."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:158
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:712
msgid "Description color "
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:161
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:715
msgid "Select the description color."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:171
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:725
msgid "Description size "
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:176
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:730
msgid "Select the description size."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:186
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:740
msgid "Description weight "
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:189
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:743
msgid "Choose the description font weight"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:195
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:749
msgid "Select the description weight."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:205
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:759
msgid "Description style "
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:208
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:762
msgid "Choose the description font style"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:214
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:768
msgid "Select the description style."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:223
msgid "Icon type"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:225
msgid "Choose icon type"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:226
msgid "Single Image"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:227
msgid "Font Awesome"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:228
msgid "Openiconic"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:229
msgid "Typicons"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:230
msgid "Entypo"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:231
msgid "Linecons"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:235
msgid "Select icon type."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:241
msgid "Choose image"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:245
msgid "Upload the custom image icon."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:254
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1115
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1224
msgid "Image size"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:257
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1117
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1227
msgid ""
"Enter image size. Example: \"thumbnail\", \"medium\", \"large\", \"full\" or "
"other sizes defined by current theme. Alternatively enter image size in "
"pixels: 200x100 (Width x Height). Leave empty to use \"thumbnail\" size."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:269
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:286
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:304
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:322
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:340
msgid "Icon"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:280
msgid "FontAwesome library."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:298
msgid "Openiconic library."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:316
msgid "Typicons library."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:334
msgid "Entypo library."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:352
msgid "Linecons library."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:360
msgid "Icon size"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:366
msgid "Select the icon size."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:376
msgid "Icon color"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:379
msgid "Select the icon color."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:389
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:778
msgid "Text alignment"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:392
msgid "Choose the text alignment"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:393
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:782
msgid "Text at left"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:394
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:783
msgid "Text at center"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:395
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:784
msgid "Text at right"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:402
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:460
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:527
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:790
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:839
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:889
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1062
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1164
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1234
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1303
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1377
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1424
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1480
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1558
msgid "Animation"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:405
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:464
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:531
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:793
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:843
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:892
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1065
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1167
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1237
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1307
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1381
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1428
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1484
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1561
msgid "No"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:406
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:465
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:532
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:793
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:844
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:893
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1066
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1168
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1238
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1308
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1382
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1429
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1485
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1562
msgid "Top to bottom"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:407
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:466
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:533
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:793
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:845
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:894
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1067
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1169
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1239
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1309
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1383
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1430
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1486
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1563
msgid "Bottom to top"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:408
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:467
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:534
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:793
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:846
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:895
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1068
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1170
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1240
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1310
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1384
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1431
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1487
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1564
msgid "Left to right"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:409
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:468
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:535
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:793
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:847
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:896
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1069
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1171
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1241
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1311
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1385
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1432
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1488
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1565
msgid "Right to left"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:410
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:469
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:536
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:793
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:848
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:897
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1070
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1172
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1242
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1312
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1386
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1433
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1489
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1566
msgid "Appear from center"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:412
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:899
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1072
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1174
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1244
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1568
msgid ""
"Select animation type if you want this element to be animated when it enters "
"into the browsers viewport. Note: Works only in modern browsers."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:418
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:477
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:545
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:800
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:856
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:905
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:969
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1078
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1180
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1250
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1320
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1394
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1441
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1497
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1574
msgid "Extra class"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:421
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:480
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:548
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:803
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:859
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:908
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:972
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1081
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1183
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1253
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1323
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1397
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1444
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1500
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1577
msgid ""
"Add extra class name that will be applied to the icon box, and you can use "
"this class for your customizations."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:430
msgid "Thim Our Team"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:433
msgid "Display our team."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:439
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:499
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:881
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:936
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1339
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1414
msgid "Number"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:444
msgid "The number of staffs to show."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:450
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1350
msgid "Columns"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:455
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1355
msgid "The number of columns per row to show."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:471
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:538
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:794
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:850
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1314
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1388
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1435
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1491
msgid ""
"Select type of animation if you want this element to be animated when it "
"enters into the browsers viewport. Note: Works only in modern browsers."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:487
msgid "Thim Recent Posts"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:491
msgid "Display recent posts."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:501
msgid "Enter number of posts to show."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:507
msgid "Filter posts"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:511
msgid "Filter by categories. No filter will get all latest posts."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:522
msgid "Title of blog page link. Leave empty to hide the link."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:555
msgid "Thim Heading"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:558
msgid "Display heading."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:567
msgid "Write the title for the heading."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:585
msgid "Heading tag"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:594
msgid "Choose heading element."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:670
msgid "Hide the separator?"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:673
msgid "Tick it to hide the separator between title and description."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:678
msgid "Separator color"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:681
msgid "Choose the separator color."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:810
msgid "Thim Testimonials"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:814
msgid "Display testimonials."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:823
msgid "Add title."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:829
msgid "Number of posts"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:834
msgid "The number of testimonials you want to display."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:867
msgid "Thim Child Pages"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:871
msgid "Display all child pages of current page."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:883
msgid "Enter number of grid columns."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:915
msgid "Thim Counter Box"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:919
msgid "Display counter box."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:925
msgid "Circle color"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:928
msgid "Select the circle box background color"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:938
msgid "Enter number in box to count."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:943
msgid "Number color"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:946
msgid "Select the number color"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:955
msgid "Short text in counter box."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:963
msgid "Select the text color"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:980
msgid "Thim Google Map"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:983
msgid "Display Google map."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:990
msgid "Map center"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:994
msgid ""
"The name of a place, town, city, or even a country. Can be an exact address "
"too."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1001
msgid "Height"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1006
msgid "Height of the map."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1013
msgid "Zoom level"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1018
msgid "A value from 0 (the world) to 21 (street level)."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1024
msgid "Marker"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1027
msgid "Show marker at map center."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1033
msgid "Choose marker icon"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1037
msgid "Replaces the default map marker with your own image."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1044
msgid "Scroll to zoom"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1047
msgid "Allow scrolling over the map to zoom in or out."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1053
msgid "Draggable"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1056
msgid "Allow dragging the map to move it around."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1091
msgid "Thim Gallery"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1094
msgid "Display all format gallery."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1103
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1214
msgid "Number of columns"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1108
msgid "Gallery shortcode supports maximum 4 columns."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1124
msgid "Layout"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1127
msgid "Filter"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1130
msgid "Choose layout."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1139
msgid "Limit images"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1141
msgid "Number of images in gallery to display."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1152
msgid "Using grid in super small device?"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1192
msgid "Thim Images"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1195
msgid "Display images gallery."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1203
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1519
msgid "Choose images"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1207
#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1523
msgid "Choose images from media library."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1261
msgid "Thim Vertical Separator"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1265
msgid "Display vertical separator"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1271
msgid "Color"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1273
msgid "#2a2a2a"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1274
msgid "Choose the separator color you want."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1280
msgid "Separator width"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1286
msgid "Select the separator width."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1292
msgid "Circle decoration size"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1298
msgid ""
"Select the circle decoration size .If you want to hide it you must fill 0 in "
"the box."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1330
msgid "Thim Recent Recipes"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1333
msgid "Display recent recipes."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1344
msgid "The number of newest recipes to show."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1360
msgid "Button link"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1363
msgid "Write the button link"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1369
msgid "Button value"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1372
msgid "Write the button value"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1405
msgid "Thim New Products"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1408
msgid "Display new products."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1419
msgid "The number of newest products to show."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1451
msgid "Thim Events"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1455
msgid "Display events."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1461
msgid "Title of events"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1464
msgid "The title of events you want to display."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1470
msgid "Number of events"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1475
msgid "The number of events you want to display."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1508
msgid "Thim Owl Carousel"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1511
msgid "Display owl carousel gallery images."
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1529
msgid "Titles"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1532
msgid "These titles are separated by comma (Ex: #,#,#,#)"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1538
msgid "Links"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1541
msgid "These links are separated by comma (Ex: #,#,#,#)"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1547
msgid "Label button"
msgstr ""

#: plugin/thim-cakeart-shortcodes/shortcodes/vc-map.php:1550
msgid "Default: \"Read more\""
msgstr ""

#: single-recipe.php:36
msgid "INSTRUCTIONS"
msgstr ""

#: single-recipe.php:54
msgid "RECIPE RATING"
msgstr ""

#: single-recipe.php:59
msgid " Rating"
msgstr ""

#: single-recipe.php:61
msgid " Ratings"
msgstr ""

#: single-recipe.php:67
msgid "INGREDIENTS"
msgstr ""

#: woocommerce/content-single-product-lightbox.php:74
msgid "View Detail"
msgstr ""

#: woocommerce/loop/orderby.php:15
msgid "Sort by:"
msgstr ""

#: woocommerce/loop/price.php:19
msgid "Price:"
msgstr ""

#: woocommerce/loop/rating.php:24
msgid "Rated 0 out of 5"
msgstr ""

#: woocommerce/loop/rating.php:24
msgid " out of 5"
msgstr ""

#: woocommerce/loop/sale-flash.php:19
#: woocommerce/single-product/sale-flash.php:19
msgid "Sale"
msgstr ""

#: woocommerce/single-product/meta.php:35
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:35
msgid "N/A"
msgstr ""

#: woocommerce/single-product/meta.php:39
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:40
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/related.php:41
msgid "Related Products"
msgstr ""

#: woocommerce/single-product/tabs/description.php:14
msgid "Product Description"
msgstr ""

#: woocommerce/single-product/up-sells.php:46
msgid "You may also like&hellip;"
msgstr ""

#: woocommerce/woocommerce.php:111
msgid "Share item:"
msgstr ""

#: woocommerce/woocommerce.php:195
msgid "Popularity"
msgstr ""

#: woocommerce/woocommerce.php:196
msgid "Rating"
msgstr ""

#: woocommerce/woocommerce.php:197
msgid "Newness"
msgstr ""

#: woocommerce/woocommerce.php:198
msgid "Low to high"
msgstr ""

#: woocommerce/woocommerce.php:199
msgid "High to low"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Cake Art"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://cakeart.thimpress.com"
msgstr ""

#. Description of the plugin/theme
msgid "Theme Descriptions"
msgstr ""

#. Author of the plugin/theme
msgid "ThimPress"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://thimpress.com"
msgstr ""
